<h1>The League Table of Submissions</h1>

<p>The League Table lists the best submissions produced in the assignment. The number 
    of entries can set to zero, a number between 1 and 20, 50 or 100. If set to 
    zero then the League Table is <b>not</b> displayed. If it is set to a number between 
    1 and 20, 50 or 100 then that number of submissions are shown, for example, setting 
    the number to 10 shows the top ten submissions. </p>
    
